# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.MandateRelatedInformationSEPA

Packages that use MandateRelatedInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of MandateRelatedInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as MandateRelatedInformationSEPA
Modifier and Type
Field
Description
`protected MandateRelatedInformationSEPA`
OriginalTransactionReferenceSEPA.`mndtRltdInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return MandateRelatedInformationSEPA
Modifier and Type
Method
Description
`MandateRelatedInformationSEPA`
ObjectFactory.`createMandateRelatedInformationSEPA()`
Create an instance of `MandateRelatedInformationSEPA`
`MandateRelatedInformationSEPA`
OriginalTransactionReferenceSEPA.`getMndtRltdInf()`
Gets the value of the mndtRltdInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type MandateRelatedInformationSEPA
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setMndtRltdInf(MandateRelatedInformationSEPA value)`
Sets the value of the mndtRltdInf property.